
.big-container{
	margin-top: 20px;
}

.container-fluid{
	max-width: 1300px;
}
body
{
	background-color: #ededed;
	font-family: 'Roboto', sans-serif;
	line-height: 1.4em;
}
.big-container > .container-fluid > .col-md-3 {
	padding-right: 0;
}

a, a:hover{
	cursor: pointer;
	text-decoration: none !important;
}

img{
	width: 100%;
}
.banner{
	margin-bottom: 15px;
	overflow: hidden;
	text-align: center;
	width: 100%;
	clear: both;
	position: relative;
}
.banner img{
	width: auto;
}

section
{
	margin-bottom: 25px;
	overflow: hidden;
	padding-bottom: 5px;
}
.width-100{
	width: 100%;
	overflow: hidden;
}
.width-70{
	width: 70%;
	overflow: hidden;
}
.width-30{
	width: 30%;
	overflow: hidden;
}
.no-pad{
	padding: 0 !important;
}
.margin-0{
	margin: 0 !important;
}
.mt-30{
	margin-top: 30px;
}
.mt-15{
	margin-top: 15px;
}
.mt-10{
	margin-top: 10px;
}
.mb-15{
	margin-bottom: 15px;
}

.overflow-h{
	overflow: hidden;
}
.display-b
{
	display: block;
}
.display-ib{
	display: inline-block;
}

.mt-15{
	margin-top: 15px;
}
.mt-30{
	margin-top: 30px;
}
.mt-50{
	margin-top: 50px;
}
.mb-15{
	margin-bottom: 15px;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-50{
	margin-bottom: 50px;
}
.pad-15{
	padding: 15px;
}

.font-11{
	font-size: 11px;
}
.font-18{
	font-size: 18px;
}
.font-20{
	font-size: 20px;
}
.text-white{
	color: #fff !important;
}
.text-naranja{
	color: #e59002;
}
.text-azul{
	color: #3e84ca;
}
.text-verde-light{
	color: #6bb043;
}
.rojo{
	color: #db1a1f;
}

.btn-vermas{
	background-color: #eee;
	margin: 15px;
	color: #333;
	font-weight: bold; 
	padding: 8px 20px;
}
.btn-vermas span{
	color: #9e1c47;
	font-weight: bold; 
}
.btn-vermas-sm{
	background-color: #eee;
	margin: 5px;
	color: #333;
	font-weight: bold; 
	padding: 5px 10px;
	font-size: 12px;
}

/*validate*/
.error{
	color: #d64937;
	font-size: 12px;
}







/* -------------COLORES AREAS------------------------- */
.color-notasdeinteres
{
  color: #018a3c !important;
}

.color-granos
{
  color: #1b4baf !important;
}

.color-hacienda
{
  color: #2f68df !important;
}

.color-latinoamerica
{
  color: #af2a24 !important;
}

.color-politica
{
  color: #6bb043 !important;
}

.color-economia
{
  color: #4b7b2f !important;
}

.color-tecnicosagricultura
{
  color: #69a3a3 !important;
}

.color-econregionales
{
  color: #0e6c54 !important;
}

.color-empresas
{
  color: #1c4596 !important;
}

.color-tambos
{
  color: #7b2047 !important;
}

.color-masvistas
{
  color: #5f2d90 !important;
}

.color-tecnicosganaderia
{
  color: #400080 !important;
}

.color-agroagenda
{
  color: #00421c !important;
}

.color-clima
{
  color: #017e9c !important;
}

.color-maquinarias
{
  color: #a68513 !important;
}

.color-canalagrositio
{
  color: #f1a600 !important;
}


/* ----------------backgrounds ------------------------*/
.bg-notasdeinteres
{
  background-color: #018a3c;
}

.bg-granos
{
  background-color: #1b4baf;
}

.bg-hacienda
{
  background-color: #2f68df;
}

.bg-latinoamerica
{
  background-color: #af2a24;
}

.bg-politica
{
  background-color: #6bb043;
}

.bg-economia
{
  background-color: #4b7b2f;
}

.bg-tecnicosagricultura
{
  background-color: #69a3a3;
}

.bg-econregionales
{
  background-color: #0e6c54;
}

.bg-empresas
{
  background-color: #1c4596;
}

.bg-tambos
{
  background-color: #7b2047;
}

.bg-masvistas
{
  background-color: #5f2d90;
}

.bg-tecnicosganaderia
{
  background-color: #400080;
}

.bg-agroagenda
{
  background-color: #00421c;
}

.bg-clima
{
  background-color: #017e9c;
}

.bg-maquinarias
{
  background-color: #a68513;
}

.bg-canalagrositio
{
  background-color: #f1a600;
}

.bg-white{
	background-color: #fff;
}















/*-------------------------------------footer---------------------------------*/

section#pie{
	background-color: #FFF;
	margin-bottom: 0;
}
section#pie > div{
padding:  20px;
}

#logopie{
	width: 230px; 
	margin: auto;
}

footer{
	background-color: #2f2933; 
	padding: 30px 0;
	font-size: 16px; 
	color: #fff;
	overflow: hidden;
}

footer ul{
	overflow: hidden;
	float: left;
	display: block;
	margin-bottom: 0
}

footer ul li{
	list-style: none;
	float: left; 
	display: block;
	padding: 5px 15px;
	font-size: 13px;
}

footer ul li a{
	color: #fff;
	text-decoration: underline;
}

.pie_social{
	padding: 0 20px;
	overflow: hidden;
}
.pie_social a {
	overflow: hidden;
}
.pie_social img{
	width: 30px;
	float: right;
	margin-right: 5px;
}

@media (max-width: 768px) {

	footer ul{
		width: 100%;
		float: none;
		text-align: center;
		padding: 0
	}
	footer ul li{
		float: none; 
	}	
	.pie_social{
		width: 100%;
		text-align: center;
	} 
	.pie_social img{
		float: none;
		text-align: center;
	}
	.pie_social a {
		margin: auto;
	}
}

/*---------------------BANNERS LATERALES-------------------------*/


.feature{
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}